# Generated by Django 2.0.6 on 2018-06-19 03:07

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('buses', '0008_auto_20180619_0233'),
    ]

    operations = [
        migrations.AlterField(
            model_name='crewmember',
            name='user',
            field=models.OneToOneField(default=None, null=True, on_delete=django.db.models.deletion.SET_NULL, to=settings.AUTH_USER_MODEL),
        ),
    ]
